using Microsoft.VisualStudio.TestTools.UnitTesting;
using GWSocketClient.util;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GWSocketClient.util.Tests
{
    [TestClass()]
    public class UtilsTests
    {
        [TestMethod()]
        public void transateCCIDTest()
        {

            string abc = Utils.transateCCID("898602B1191550339913");
            Console.WriteLine(abc);
            Console.WriteLine("3839383630324231313931353530333339393133");

        }
    }
}